David Woolley forums at david-woolley.me.uk
Fri Oct 8 16:13:23 EDT 2010

Ray wrote:
> 您好!
> 飞信有支持2.7.3版本的更新么?我用的fetion_v0.97-1 不能连接上,不知道为什
> 么。

2.7.3 shi zui xin de!

zai support at pidgin.im ren yong yingwen.

There are a few characters I need to look up, but I think that he is 
saying that 飞信 (name of product?) only has version 2.7.3, is there a 
newer one.  He is using fetion_v0.97-1 (Linux distribution????) but is 
unable to connect (to what is not specified unless that is what fetion 
refers to).  He doesn't know why.

I've tried to say: 2.7.3 is the very latest.  On support at pidgin.im, one 
uses English.

David Woolley
Emails are not formal business letters, whatever businesses may want.
RFC1855 says there should be an address here, but, in a world of spam,
that is no longer good advice, as archive address hiding may not work.

More information about the Support mailing list